.sidr {
  display: block;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 270px;
  overflow-x: hidden;
  overflow-y: auto;
	background: #fff;
  color: #000;
	font-weight: bolder;
	border: 5px #004F7F solid;
	font-size:100%;
}

.sidr .sidr-inner {
  padding: 0 0 15px;
}

.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr.right {
  left: auto;
  right: -270px;
}
.sidr.left {
  left: -270px;
  right: auto;
}

.sidr p {
  font-size: 13px;
  margin: 0 0 12px;
}
.sidr p a {
  color: #004F7F;
}
.sidr > p {
  margin-left: 15px;
  margin-right: 15px;
}
.sidr ul {
  display: block;
  margin: 0 0 15px;
  padding: 0;
}
.sidr ul li {
  display: block;
  margin: 0;
	padding: 5px;
}
.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
  border-top: 0;
  line-height: 49px;
}

.sidr ul li a,
.sidr ul li span {
  display: block;
  text-decoration: none;
  color: #004F7F;
}
.sidr ul li ul {
  border-bottom: 0;
  margin: 0;
}
.sidr ul li ul li {
  line-height: 40px;
  font-size: 13px;
}
.sidr ul li ul li:last-child {
  border-bottom: 0;
}
.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
  border-top: 0;
  line-height: 41px;
}

.sidr ul li ul li a,
.sidr ul li ul li span {
  color: #004F7F;
  padding-left: 10px;
}
.sidr form {
  margin: 0 15px;
}
.sidr label {
  font-size: 13px;
}
.sidr input[type="text"],
.sidr input[type="password"],
.sidr input[type="date"],
.sidr input[type="datetime"],
.sidr input[type="email"],
.sidr input[type="number"],
.sidr input[type="search"],
.sidr input[type="tel"],
.sidr input[type="time"],
.sidr input[type="url"],
.sidr textarea,
.sidr select {
  width: 100%;
  font-size: 13px;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 0 10px;
  border-radius: 2px;
  border: 0;
  display: block;
  clear: both;
}
.sidr input[type=checkbox] {
  width: auto;
  display: inline;
  clear: none;
}
.sidr input[type=button],
.sidr input[type=submit] {
  color: #fff;
  background: #333;
	width: 150px;
}
.sidr input[type=button]:hover,
.sidr input[type=submit]:hover {
  background: #004F7F;
}
.sidr .nav>li>a {
	line-height: normal;
	font-family: Lato;
	font-weight: normal;
}
.sidr .nav >.li_azul>a:focus, .nav>.li_azul>a:hover{
	background-color: #333;
}
.sidr .nav >li>a:focus, .nav>li>a:hover{
	background-color: #ccc;
}

.sidr .li_azul a {
	 color:#fff;
	font-family: Lato;
	font-weight: normal;
	 }
.sidr .li_azul{
	background-color: #004f7f;
	 }
